body{
	font-size: 12px;
}
#topBtn {
	position: static;
	display: none !important;
}

/* === header area === */
header {
	margin: 0 auto;
}
.gheader {
	background-color: #1155a6; 
	padding-top: 0.5em;
}
.gheader-logo{
	width: 50em;
	display: inline;
	float: left;
}
.gheader-logo p {
	margin: 0;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 1em;
}
.gheader-logo p a:link, .gheader-logo p a:visited {
	text-decoration: none;
	color: #fff;
}
.gheader-logo p img {
	margin: 0;
	padding-left: 0.5em;
	max-width: 30%; 
}
.gheader-logo br {
	display: none;
}
.gheader-nav {
	display: none;
}
.header-photo {
	position: relative;
	width: 100%;
}
.header-photo p {
	margin: 0;
	padding: 0;
}
.header-photo img {
	width: 100%;
}
/* 2019/03/28変更
.header-catch {
	width: 100%;
	position: absolute;
	top: 25%;
	left: -10%;
	text-align: center;
	color: #fff;
	font-size: 1.1em;
	/*font-weight: bold;*/
	/*background-color: rgba(204,204,204,0.7);
}*/
.header-catch {
	width: 100%;
	position: absolute;
	top: 5%;
	left: -10%;
	text-align: center;
	color: #fff;
	font-size: 1vw;
	/*font-weight: bold;*/
	/*background-color: rgba(204,204,204,0.7);*/
}

/* === navigation area === */
nav {
	margin: 0 auto;
	background-color: #dcdcdc;
}
.nav_forMobile {
	display: none;
}
.nav_forPC {
	display: flex;
	justify-content: center;
	margin: 0;
	background-color: rgba(255,255,255,0.8);
}
.nav_list {
	width: calc(100% / 8);
	text-align: center;
	border-right: solid 1px #dcdcdc;
	border-left: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;
	position: relative;
	height: 4em;
}
.nav_list a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.nav_list a:link, .nav_list a:visited, .nav_list a:hover {
	text-decoration: none;
	color: #333;
}
.nav_list p {
	margin: 1.2em 0;
	font-size: 80%;
}
.nav_list p.two_rows {
	margin: 0.5em 0;
}

/* === main contents area === */
#contents {
	display: flex;
	flex-direction: column;
	background-color: #fff;
	margin: 0 2%;
}
/* notice and update */
.notice, .update {
	margin-top: 2em;
}
.notice p, .update p {
	font-size: 120%;
}
.notice p.ichiran, .update p.ichiran {
	font-size: 100%;
}
.notice p img, .update p img {
	width: 1em;
	padding: 0 0.3em 0.2em 0.3em;
}
.update time {
	padding-right: 1em;
}
.notice ul, .update ul {
	padding-left: 1.5em;
}
.notice ul li::first-letter, .update ul li::first-letter  {
	background: none;
	padding: 0;
}
.notice ul li {
	list-style-type: none;
	list-style-image: none;
	background: url("../img/icon/icon_li_notice.png") no-repeat 0 35%;
	background-size: 0.7em;
	padding: 0 0 0.5em 1.2em;
	text-align: left;
	text-indent: 0;
}
.update ul li {
	list-style-type: none;
	list-style-image: none;
	background: url("../img/icon/icon_li.png") no-repeat 0 35%;
	background-size: 0.7em;
	padding: 0 0 0.5em 1.2em;
	text-align: left;
	text-indent: 0;
}

/* main menu */
.main-menu_forMobile {
	display: none;
}
.main-menu_forPC {
	display: flex;
	justify-content: center;
	border: 1px solid #dcdcdc;
	box-sizing:border-box;
}
.main-menu_forPC .main-menu_list {
	display: flex;
	flex-direction: column;
	width: calc(100% / 6);
	border-right: 1px solid #dcdcdc;
	height: 15em;
}
.main-menu_forPC .main-menu_list_last {
	display: flex;
	flex-direction: column;
	width: calc(100% / 6);
	border-right: none;
	height: 15em;
}
.main-menu_p {
	height: 4em;
	padding-top: 0.8em;
	font-size: 0.8em;
	text-align: center;
}
.main-menu_p_icon {
	height: 4em;
	padding-top: 1em;
	text-align: center;
}
.main-menu_p_syousai {
	height: 7em;
	padding: 0.8em;
	font-size: 0.5em;
	text-align: center;
}
.main-menu_p_icon figure {
	margin: 0 auto;
}
.main-menu_p_icon .icon {
	width: 4em;
	max-width: 25%;
	text-align: center;
}
/*
.main-menu_p_icon img {
	-webkit-transition: -webkit-transform 0.3s linear;
	transition: transform 0.3s linear;
}
.main-menu_p_icon img:hover {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
*/
/* category menu */
.category-menu {
	display: flex;
	justify-content: center;
	margin-top: 3rem;
	height: 30em;
}
@-moz-document url-prefix() {
	.category-menu {
		height: 26em;
	}
}
.category-menu_column {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: calc(100% / 6);
	margin: 0.5rem;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
}
.category-menu_list {
	display: flex;
	height: 10em;
	background-color: #fff;
	margin: 0;
	padding: 1em;
}
@-moz-document url-prefix() {
	.category-menu_list {
		height: 5em;
	}
}
.category-menu_list_title {
	background-color: #dcdcdc;
	padding: 0.2em 1em 0.2em 1em;
	font-size: 80%;
}
.category-menu_list p {
	margin: 0;
	font-size: 80%;
}
.category-menu_list figure {
	margin: 0;
	padding-top: 0.2em
}
.category-menu_list a:link {
	display: block;
	text-decoration: none;
	color: #333;
}
@-moz-document url-prefix() {
	.category-menu_list a:link {
		height: 5em;
		font-size: 80%;
	}
}
.category-menu_list a:visited {
	text-decoration: none;
	color: #333;
}
.category-menu_list a:hover {
	text-decoration: none;
	color: #007ab7;
}

/* banner */
.banner {
	display:  none;
}

/* === footer area === */
footer {
	display: flex;
	flex-direction: column;
	background-color: #fff;
	border-top: 1px solid #dcdcdc;
	font-size: 90%;
}
.footer-forMobile {
	display: none;
}
.footer-sitemap {
	display: none;
}
.footer-bottom {
	background-color: #1155a6;
	margin: 0;
	color: #fff;
	padding-top: 0.5em;
}
.hulogo, .last-update {
	display: none;
}
.banner_forMobile{
	display: none;
}

#topBtn {
	display: none;
}
